GRPC Core 0.10.0.0

- Main Page
- Data Structures
- Files

- File List
- Globals

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
Functions
init.h File Reference

Go to the source code of this file.

## Functions
void | grpc_security_pre_init (void)
int | grpc_is_initialized (void)

## Function Documentation

int grpc_is_initialized | ( | void |  | ) |

void grpc_security_pre_init | ( | void |  | ) |